## visad.data.netcdf.units
Class NoSuchUnitException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.data.units.ParseException
                  visad.data.netcdf.units.ParseException
                      visad.data.netcdf.units.NoSuchUnitException

All Implemented Interfaces:
  Serializable

Deprecated. Use `visad.data.units.NoSuchUnitException` instead

public class NoSuchUnitException
extends ParseException

See Also:
  Serialized Form

Field Summary

Fields inherited from class visad.data.units.ParseException
`currentToken, eol, expectedTokenSequences, specialConstructor, tokenImage`

Fields inherited from class java.lang.Exception
``

Constructor Summary
`NoSuchUnitException(String msg)` Deprecated. Use `visad.data.units.NoSuchUnitException(msg)` instead

Methods inherited from class visad.data.units.ParseException
`add_escapes, getMessage`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoSuchUnitException

    public NoSuchUnitException(String msg)

  Deprecated. Use `visad.data.units.NoSuchUnitException(msg)` instead